Bug 168359 - FEAT RHEL3 U7: ipmi_poweroff driver update for Dell <8G servers
FEAT RHEL3 U7: ipmi_poweroff driver update for Dell <8G servers
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
: FutureFeature
Depends On:
Blocks: 168426
  Show dependency treegraph
 
Reported: 2005-09-15 08:00 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:35:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
40-ipmi-dell-chassis-poweroff-24.patch (1.97 KB, patch)
2005-09-15 08:02 EDT, Larry Troan
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-09-15 08:00:11 EDT
Escalated to Bugzilla from IssueTracker
Comment 6 Larry Troan 2005-09-15 08:02:48 EDT
Created attachment 118841 [details]
40-ipmi-dell-chassis-poweroff-24.patch
Comment 7 Deb Woods 2005-09-17 10:17:49 EDT
adding to RHEL 3 u7 proposed list with pm ack
Comment 13 Peter Martuccelli 2005-11-02 17:01:00 EST
Test kernels available from http://people.redhat.com/peterm/.bz168359/

Please have Dell test and report back the results.
Comment 15 Peter Martuccelli 2005-11-10 16:41:49 EST
Test Results?  Will probably have other IPMI patches for Dell to test tomorrow.
Comment 17 Ernie Petrides 2005-11-30 02:36:21 EST
The IPMI driver update has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.12.EL).
Comment 22 Red Hat Bugzilla 2006-03-15 11:35:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.